.navTab {
  display: block;
  margin: 21px 0 0 5px;
  ul {
    margin: 0;
  }
  li {
    float: left;
    list-style: none;
    a {
      display: block;
      text-decoration: none;
      color: #000000;
      min-width: 98px;
      height: 17px;
      padding: 7px 6px 9px 6px;
			@include rounded(6px, 6px, 0, 0);
      text-align: center;
      margin-left: 4px;
      text-transform: lowercase;
      font-weight: bold;
      font-size: 15px;
    }
    span {
      display: block;
      text-decoration: none;
      color: #000000;
      border-top: 2px solid #435E71;
      border-left: 2px solid #435E71;
      border-right: 2px solid #435E71;
      width: 87px;
      height: 17px;
      padding: 7px 0 9px 0;
      @include rounded(4px, 4px, 0, 0);
      text-align: center;
      margin-left: 4px;
      text-transform: uppercase;
      cursor: pointer;
    }
    a:hover {
      background: #ffffff;
    }
  }
  .active {
    a {
      background: #ffffff;
      position: relative;
      z-index: 20;
      padding: 4px 7px 10px 7px;
    }
    span {
      background: #ffffff;
      position: relative;
      z-index: 20;
      border-top: 4px solid #435E71;
      border-left: 4px solid #435E71;
      border-right: 4px solid #435E71;
      padding: 4px 0 10px 0;
    }
  }
  .mainTabWorkforceHome {
    a {
      background: #A9451A;
      color: #ffffff;
    }
    &.active a, a:hover {
      background: #ffffff;
      color: #A9451A;
      border-top: 4px solid #A9451A;
      border-left: 4px solid #A9451A;
      border-right: 4px solid #A9451A;
      padding: 4px 2px 10px 2px;
    }
  }
  .mainTabWorkforceSearch a, .mainTabEducationHome a {
    background: #594E8C;
    color: #ffffff;
  }
  .mainTabWorkforceSearch {
    &.active a, a:hover {
      background: #ffffff;
      color: #594E8C;
      border-top: 4px solid #594E8C;
      border-left: 4px solid #594E8C;
      border-right: 4px solid #594E8C;
      padding: 4px 2px 10px 2px;
    }
  }
  .mainTabEducationHome {
    &.active a, a:hover {
      background: #ffffff;
      color: #594E8C;
      border-top: 4px solid #594E8C;
      border-left: 4px solid #594E8C;
      border-right: 4px solid #594E8C;
      padding: 4px 2px 10px 2px;
    }
  }
  .mainTabExplore {
    a {
      background: #264C69;
      color: #ffffff;
    }
    &.active a, a:hover {
      background: #ffffff;
      color: #264C69;
      border-top: 4px solid #264C69;
      border-left: 4px solid #264C69;
      border-right: 4px solid #264C69;
      padding: 4px 2px 10px 2px;
    }
  }
}

#navBottomBorder {
  width: 100%;
  height: 4px;
  position: relative;
  z-index: 10;
}

@media (max-width: 480px) {
	.navTab {
		margin-left: 2px;
		li {
			a {
				min-width: 35px;
				font-size: 12px !important;
				margin-left: 2px;
			}
			span {
				margin-left: 2px;
			}
		}
	}
}

// Colours for bar underneath the main nav

.Home #navBottomBorder, #navBottomBorder.brown, .MyBookmarks #navBottomBorder {
  background: #A9451A;
}

.Education.Home #navBottomBorder, .JobSearch #navBottomBorder, #navBottomBorder.purple, .ResumeWizard #navBottomBorder, .YourResume #navBottomBorder, .JobSearchCriteria #navBottomBorder, .JobSearchResults #navBottomBorder, .JobPosting #navBottomBorder, .JobMatching #navBottomBorder, .SearchPostingsEducation #navBottomBorder, .Info #navBottomBorder, .Notice #navBottomBorder {
  background: #594E8C;
}

.Explore #navBottomBorder, .Report #navBottomBorder, .SearchResults #navBottomBorder, #navBottomBorder.blue {
  background: #264C69;
}

#navShadowFix {
  width: 100%;
  height: 12px;
  background: #ffffff;
  position: relative;
  z-index: 9;
}
